Subject: bug#18955: Makefile:382: recipe for target 'src' failed

From: Alexander Shukaev <[email-masked]>
Date: Fri, 7 Nov 2014 16:02:12 +0100

Just tried again from scratch and again the same problem. This is certainly
some kind of bug. Attaching logs. Search for "error" in "make.log".